app-store

Clone Tools
  • last updated a few seconds ago
Constraints
Constraints: committers
 
Constraints: files
Constraints: dates
drop fossa. not compatible.

Update Jenkinsfile

update jenkinsfile

add code coverage

bump a few libs

Update Jenkinsfile

Update Jenkinsfile

Update Jenkinsfile

Create Jenkinsfile

fix: pom.xml to reduce vulnerabilities

The following vulnerabilities are fixed with an upgrade:

- https://snyk.io/vuln/SNYK-JAVA-ORGWEBJARSBOWER-574607

Update pom.xml

Merge pull request #19 from MidnightBSD/snyk-fix-39a79aecafca5afc5fc6bd58aa946194

[Snyk] Security upgrade grunt from 1.0.4 to 1.3.0

fix: src/main/resources/static/components/angular-local-storage/package.json to reduce vulnerabilities

The following vulnerabilities are fixed with an upgrade:

- https://snyk.io/vuln/SNYK-JS-GRUNT-597546

Merge pull request #18 from MidnightBSD/snyk-fix-13f0834a69a12cd822ef2452bc704239

[Snyk] Fix for 1 vulnerabilities

fix: src/main/resources/static/components/angular-local-storage/package.json to reduce vulnerabilities

The following vulnerabilities are fixed with an upgrade:

- https://snyk.io/vuln/SNYK-JS-LODASH-590103

fix: upgrade org.webjars.bower:angular from 1.6.10 to 1.8.0

Snyk has created this PR to upgrade org.webjars.bower:angular from 1.6.10 to 1.8.0.

See this package in Maven Repository:

https://mvnrepository.com/artifact/org.webjars.bower/angular/

See this project in Snyk:

https://app.snyk.io/org/laffer1/project/9144e55e-7d3a-40f8-bbcf-86f29550c91e?utm_source=github&utm_medium=upgrade-pr

Merge pull request #16 from MidnightBSD/snyk-upgrade-977ee960b10b2e0f823c215dbb10b237

[Snyk] Upgrade org.postgresql:postgresql from 42.2.10 to 42.2.14.jre7

Update pom.xml

fix: upgrade org.postgresql:postgresql from 42.2.10 to 42.2.14.jre7

Snyk has created this PR to upgrade org.postgresql:postgresql from 42.2.10 to 42.2.14.jre7.

See this package in Maven Repository:

https://mvnrepository.com/artifact/org.postgresql/postgresql/

See this project in Snyk:

https://app.snyk.io/org/laffer1/project/9144e55e-7d3a-40f8-bbcf-86f29550c91e?utm_source=github&utm_medium=upgrade-pr

Create SECURITY.md

Merge pull request #14 from MidnightBSD/snyk-upgrade-1550568929d93017b80565dc70c9ec9a

[Snyk] Upgrade org.jboss.spec.javax.transaction:jboss-transaction-api_1.1_spec from 1.0.0.Final to 1.0.1.Final

add fossa

add travis config.

Update README.md

Update README.md

Merge pull request #15 from MidnightBSD/security-scan

Create codeql-analysis.yml

Create codeql-analysis.yml

    • -0
    • +54
    /.github/workflows/codeql-analysis.yml
fix: upgrade org.jboss.spec.javax.transaction:jboss-transaction-api_1.1_spec from 1.0.0.Final to 1.0.1.Final

Snyk has created this PR to upgrade org.jboss.spec.javax.transaction:jboss-transaction-api_1.1_spec from 1.0.0.Final to 1.0.1.Final.

See this package in NPM:

https://www.npmjs.com/package/org.jboss.spec.javax.transaction:jboss-transaction-api_1.1_spec

See this project in Snyk:

https://app.snyk.io/org/laffer1-github-marketplace/project/b8929c9f-fa33-4105-b41f-7f63c413f84d?utm_source=github&utm_medium=upgrade-pr